## rocket-sync-tracker 0.11.0+git20231030

=== debian/changelog ===
rocket-sync-tracker (0.11.0+git20231030-0ddebs2~ubuntu24.04) noble; urgency=medium

  * use of dh-exec to reduce complexity of debian/ files

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 26 Nov 2025 00:38:17 +0100

rocket-sync-tracker (0.11.0+git20231030-0ddebs1) unstable; urgency=medium

  * New upstream release.
  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13
  * libraries correctly installed
  * nodejs package correctly installed either

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 13 Mar 2024 02:33:50 +0100

rocket-sync-tracker (0.11.0-0ddebs6) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Apr 2023 16:44:32 +0200

rocket-sync-tracker (0.11.0-0ddebs5) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 08 Apr 2022 03:34:17 +0200

rocket-sync-tracker (0.11.0-0ddebs4) unstable; urgency=medium

  * Removed auto-generation of the manual with pandoc, because this command is
   not in distributions that have dropped 32 bits isos
   Manual is still generated by the markdown file, but outside packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 23 Apr 2020 21:49:05 +0200

rocket-sync-tracker (0.11.0-0ddebs3) unstable; urgency=medium

  * updated to standards-version 4.5.0

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 19 Apr 2020 21:34:06 +0200

rocket-sync-tracker (0.11.0-0ddebs2) unstable; urgency=medium

  * debian/watch is now working

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 11 Nov 2019 23:34:20 +0100

rocket-sync-tracker (0.11.0-0ddebs1) unstable; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 09 Nov 2019 20:30:28 +0100
