=== debian/control ===
Source: rocket-sync-tracker
Section: utils
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13),
 qtbase5-dev,
 qtbase5-dev-tools,
 qt5-qmake,
 dh-sequence-nodejs,
 dh-exec (>=0.3)
Standards-Version: 4.6.2
Homepage: https://github.com/rocket/rocket
Vcs-Git: https://github.com/rocket/rocket.git
Vcs-Browser: https://github.com/rocket/rocket
Rules-Requires-Root: no

Package: rocket-sync-tracker
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Tool for synchronizing music and visuals in demoscene productions
 Rocket is an intuitive new way of... bah, whatever. It's a sync-tracker, a tool
 for synchronizing music and visuals in demoscene productions. It consists of a
 GUI editor (using Qt), and an ANSI C library that can either communicate with
 the editor over a network socket, or play back an exported data-set.

Package: librocket-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends}
Description: headers for rocket
 Provides support for rocket files

Package: node-jsrocket
Section: demos
Architecture: all
Depends:
 nodejs,
 node-grunt-contrib-concat,
 ${misc:Depends}
Provides: ${nodejs:Provides}
Description: node-js headers for rocket
 Provides support for rocket files on node-js
