=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PKG_CONFIG_PATH=/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/
export QMAKE = $(DEB_HOST_GNU_TYPE)-qmake

export QT_SELECT := qt5

%:
	dh $@ --buildsystem=makefile --with nodejs

override_dh_install:
	cp editor/editor editor/rocket
	cp contrib/logo.svg contrib/rocket-sync-tracker.svg
	find . -name ".gitignore" -delete
	find . -name ".npmignore" -delete
	find . -name "*.vcproj" -delete
	find . -name "*.vcxproj" -delete
	dh_install
