=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.11.0+git%cd, \
         repack,compression=xz" \
         https://github.com/rocket/rocket \
         HEAD debian uupdate
